.cover-article-news__image-container {
    width: 100%;
    margin-bottom: 24px;
    display: block;
}

.cover-article-news__image {
    aspect-ratio: 1316/741;
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

.cover-article-news__title {
    margin: 0;
    font-size: 4rem;
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    line-height: 60px;
    color: inherit;
    text-decoration: none;
    color: var(--wp--preset--color--br-blue-900);
}

.cover-article-news__inner:hover .cover-article-news__title {
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

.cover-article-news__tags {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 8px;
}

.cover-article-news__tag {
    padding-right: 16px;
    padding-left: 16px;
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 36px;
    color: var(--wp--preset--color--br-blue-900);
}

.cover-article-news__tag:first-child {
    padding-left: 0;
}

.cover-article-news__tag:not(:last-child) {
    border-right: 2px solid var(--wp--preset--color--br-orange-900);
}

@media (max-width: 64rem) {
    .cover-article-news__title {
        font-size: 3rem;
        line-height: 40px;
    }

    .cover-article-news__tag {
        font-size: 1rem;
        line-height: 24px;
    }
}

@media (max-width: 48rem) {
    .cover-article-news__title {
        font-size: 2rem;
        line-height: 32px;
    }

    .cover-article-news__tag {
        font-size: 0.875rem;
        line-height: 24px;
    }
}